.slide-wrap{
	position: relative;
	display: block;
	width:100%;
}
.slide-wrap img{
	display: block;
	width: 100%;
	height: auto;
}
.tabs li{
	float: left;
	width:25%;
	height: 54px;
	text-align: center;
	line-height: 54px;
	font-size: 20px;
	color:#9e9382;
	position: relative;
	background-color: #38362e; 
}
.tabs li .line{
	position: absolute;
	width: 0px;
	height:6px;
	background-color:#a82117;
	left: 0px;
	bottom: 0px;
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;   
}
.tabs li.active{
	background-color:#232119;
	color:#fff;  
}
.tabs li.active .line{
	width: 100%;
}
.lay{
	position: relative;
	display: block;
	height: 306px;
	overflow: hidden;
}
.newslist{
	width:1920px; 
}
.newslist .item{
	float: left;
	width:480px;
	box-sizing:border-box;
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
	padding: 0px 24px;
}
.newslist .new{
	display:block;
	white-space:nowrap; 
	overflow:hidden; 
	text-overflow:ellipsis;
	position: relative;
	width:432px; 
	margin: 0px auto;
	color:#333333;
	font-size: 16px;
	line-height: 50px;
	border-bottom: 1px solid #aba794;  
}
.newslist .new span.icon{
	display: inline-block;
	width: 43px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	font-size: 15px;
	color:#7a745d;
	border-radius:4px; 
	background-color: #a9a285;
}
.newslist .new span.time{
	position: absolute;
	right: 0px;
	top: 0px;
	color: #8b8674;
}
a.more{
	display: block;
	width:100%;
	height: 64px;
	line-height: 64px;
	font-size: 18px;
	color:#898267;
	text-align: center;
	position: relative;
	outline: none;  
}
a.more span{
	background: url("https://static.web.sdo.com/woool/pic/woool/web2/m/icon.png") no-repeat -130px -68px;
	display: block;
	width: 19px;
	height: 19px;
	left:178px;
	top: 22px;
	position: absolute;
}
.piclay{
	height:256px;
	overflow: hidden;
	position: relative; 
}
.piclay .nav-btn{
	position: absolute;
	display: block;
	width: 16px;
	height: 28px;
	top: 50%;
	margin-top: -14px;
	background: url("https://static.web.sdo.com/woool/pic/woool/web2/m/icon.png?v=3") no-repeat; 
}
.piclay .btnl{
	left:20px; 
	background-position:-269px -112px; 
}
.piclay .btnr{
	right:20px; 
	background-position:-350px -112px; 
}
.piclist{
	width: 1920px;
}
.piclist li{
	float: left;
	width: 480px;
	position: relative;
	overflow: hidden;
}
.txt-wrap{
	position: absolute;
	display: block;
	left:-30px;
	opacity: 0;
	top:90px;
	color:rgba(255, 255, 255, 0.60);
	line-height:19px;
	transition:all 0.8s ease-out 0.2s;
	-webkit-transition:all 0.8s ease-out 0.2s;
}
.active .txt-wrap{
	left: 52px;
	opacity: 1;
}
.txt-wrap h2{
	width: 70px;
	height: 24px;
	text-align: center;
	line-height: 24px;
	background-color: #342a20;
}
.nav-tabs{
	width: 270px;
	position: absolute;
	display: block;
	left:52px;
	top: 40px;
	border-bottom:1px solid rgba(255, 255, 255, 0.6) 
}
.nav-tabs li{
	float: left;
	width: 25%;
	font-size: 17px;
	text-align: center;
	line-height: 30px;
	position: relative;
	color:rgba(255, 255, 255, 0.60);
}
.nav-tabs li.active{
	font-size: 23px;
	color:#d4b470;
	position: relative;
	top: -3px; 
}
.nav-tabs li .line{
	position: absolute;
	width: 0px;
	height:4px;
	background-color:#d4b470;
	left: 0px;
	bottom:-4px;
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;  
}
.nav-tabs li.active .line{
	width: 100%;
}
.media-wrap{
	background:url("https://static.web.sdo.com/woool/pic/woool/web2/m/video-bg.jpg") no-repeat top center;
	height:528px;
	box-sizing:border-box;
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
}
.media-tabs{
	width: 376px;
	margin: 0px auto;
	padding-top:80px;
}
.media-tabs li{
	width:93px;
	float: left;
	font-size: 19px;
	line-height: 24px;
	text-align: center;
	color: #222222;
	border-right: 1px solid #a8a38d;
}
.media-tabs li:last-child{
	border:none;
}
.media-tabs li.active{
	color: #a82117;
	font-weight: bold;
}
.media-lay{
	overflow: hidden;
	margin-top:36px; 
}
.media-list{
	width:1920px; 
}
.media-list .item-wrap{
	float: left;
	width: 480px;
	box-sizing:border-box;
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
	padding:0px 24px;
	border-bottom: 1px solid #c4c0ab; 
}
.media-list .item:nth-child(2n+1){
	float:left;
	margin-bottom: 20px;
}
.media-list .item:nth-child(2n){
	float: right;
	margin-bottom: 20px;
}
.media-list .item h2{
	color:#222222;
	line-height: 1.4;
	display:block;
	width:200px;
	white-space:nowrap; 
	overflow:hidden; 
	text-overflow:ellipsis; 
}
.media-list .pic-wrap{
	position: relative;
	display: block;
	width: 203px;
	height:118px; 
}
.media-list .pic-wrap img{
	display: block;
	width: 100%;
	height: auto;
}
.media-list .pic-wrap .overlay{
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	left: 0px;
	top:0px;
	background-color: rgba(0,0,0, 0.65); 
}
.media-list .pic-wrap .overlay::after{
	position: absolute;
	content: "";
	display: block;
	width: 56px;
	height: 56px;
	left: 72px;
	top: 32px;
	background: url("https://static.web.sdo.com/woool/pic/woool/web2/m/icon.png") no-repeat -73px -109px; 
}
.media-wrap .line{
	width: 432px;
	margin: 0px auto;
	border-bottom: 1px solid #898267;
}
.home .swiper-pagination-bullet{
	width: 20px;
	height: 20px;
	background:#f3f3f3;
	opacity:1; 
}
.home .swiper-pagination-bullet-active{
	background: #a82117;
	width: 44px;
	border-radius: 8px;
}
.home .swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet{
	margin: 0px 10px;
	transition:all 0.6s ease-out;
	-webkit-transition:all 0.6s ease-out;
}